• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

Kudos0

Just installed NIS 2013 and toolbar is disabled by default says not compatible with Firefox 16.0.2?

Any idea how to fix this? Is this something Symantec/Norton has to fix? I am using the latest Firefox 16.0.2 version. The other extension Norton Vulnerbility Protection seems to be fine.

Replies

Kudos0

Re: Just installed NIS 2013 and toolbar is disabled by default says not compatible with Firefox 16.0.2?

Any idea how to fix this? Is this something Symantec/Norton has to fix? I am using the latest Firefox 16.0.2 version. The other extension Norton Vulnerbility Protection seems to be fine.

Accepted Solution
Kudos1 Stats

Re: Just installed NIS 2013 and toolbar is disabled by default says not compatible with Firefox 16.0.2?

Hi,

The first thing to do is run Live Update, restarting where required, until no more updates are available.

Let us know how you get on.

Dave

A little bit of knowledge is... well a little bit of knowledge.
Kudos0

Re: Just installed NIS 2013 and toolbar is disabled by default says not compatible with Firefox 16.0.2?

That done the trick. Thanks!

This thread is closed from further comment. Please visit the forum to start a new thread.